/*{

	border: 1px solid  gray;
}*/
.tUpDate {
	font-size:   12px;
	font-family: Arial, sans-serif;
	font-weight: bold; 
}
.t12E {
	font-size:   12px;
	font-family: Verdana, Geneva, Arial, sans-serif;
}


.t14FE {
	font-size:   14px;
	line-height: 20pt;
	font-family: Verdana, Geneva, Arial, sans-serif;
}

.tMenu {
	font-size:   13px;
	font-weight: bold; 
}

.t16E {
	font-size:   16px;
	font-family: Verdana, Geneva, Arial, sans-serif;
}



.t11E {
	font-size:   11px;
	font-family: Verdana, Geneva, Arial, sans-serif;
}

.t11J {
	font-size:   11px;
}

.t14E {
	font-size:   14px;
	font-family: Verdana, Geneva, Arial, sans-serif;
}

.t12FE {
	font-size:   12px;
	line-height: 18pt;
	font-family: Verdana, Geneva, Arial, sans-serif;
}

.t12FJ {
	font-size:   12px;
	line-height: 18pt;
}

.t13E {
	font-size:   13px;
	font-family: Verdana, Geneva, Arial, sans-serif;
}

.t13J {
	font-size:   13px;
	font-family: Verdana, Geneva, Arial, sans-serif;
}

.tSig {
	font-size:   11px;
	font-family: Verdana, Geneva, Arial, sans-serif;
}

/*aのスタイルは記述順に依存する*/
a:link {
	text-decoration: none;
	color:           black;
}
a:visited {
	text-decoration: none;
	color:           gray;
}

a:hover   {
	text-decoration: underline;
	color:           red;
}
a:active{
	text-decoration: underline;
	color:           red;
}
body{
	width: 750px;
	margin-left:auto; margin-right:auto;
	background-color: White;
	scrollbar-face-color: gainsboro;
	scrollbar-shadow-color: silver;
	scrollbar-highlight-color: lightgray;
	scrollbar-3dlight-color: lightgray;
	scrollbar-darkshadow-color: darkgray;
	scrollbar-arrow-color: #ffffff;
	scrollbar-track-color: #ffffff;
	border-color: red;
	
}
hr{
	clear: both;
}
h2{
	font-weight: bold;
	font-size:   14px;
	line-height: 20pt;
	background-color: #F5F5F5;
}
h3{
	font-size:   16px;
	width: 100%;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	padding-left: 20px;
}
p{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px; 	 
}
p#title{
	float:left;
	width: 600px;
	margin-top: 10px; 	 
}
ul#left_side{
	float: left;
	width: 150px;
	padding: 4px 4px 4px 4px;
	margin: 0px 0px 0px 0px;
}
ul#left_side li.menu{
	border: 1px solid  gray;
	padding: 4px 4px 4px 4px;
	margin: 4px 4px 4px 4px;
	list-style: none;
	list-style-position: inside;
	list-style-image: url(../img/arrow_r_off.png);
}

div#right_side{
	float: left;
	width: 580px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
div#right_side p{
	font-size:   12px;
}
div#right_side hr{
	/*border-width: 0px;*/
	padding: 4px;
	border: none;
	color: red;
}

ul.member{

}
ul.member li{
	float : left; /* 左配置（後続の右回り込み） */
	width : 170px;	/* 幅 */
	height: 24px;
	list-style-image: url(../img/pt_green.gif);
	font-size:   14px;
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-weight: bold;
}

img{
	border: 0px;
}
/*gome*/
.t14FJ {
	font-size:   14px;
	line-height: 20pt;
}
.t16J {
	font-size:   16px;
}

.t12J {
	font-size:   12px;
}

.t14J {
	font-size:   14px;
	font-family: Verdana, Geneva, Arial, sans-serif;
}

